{
  "verseBefore": "So Abram left {the city of Haran} exactly as Yahweh had commanded him {to do}, and {his nephew} Lot went with him. Abram was 75 years old when he left from there. ",
  "verseAfter": "So Abram left {the city of Haran} exactly as Yahweh had commanded him {to do}, and {his nephew} Lot went with him. Abram was seventy-five years old when he left from there. ",
  "tags": [
    "word_choice"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 12,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-04-28T21:13:17.029Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 12,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
